View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
15114Bug reportsOtherpublic2019-11-03 15:55
Reporterf_funke Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Fixed in Version4.0.0-RC4 
Summary15114: empty dropdown menus for "SPSS export scale type", "chart type", and "time limit action"
Description

Dropdown menus for "SPSS export scale type", "chart type", and "time limit action" are empty.

Tagssprint
Bug heat2
Complete LimeSurvey version number (& build)4.0.0-RC2 (devdemo.limesurvey.org)
I will donate to the project if issue is resolvedNo
BrowserSafari 12.1.1 & Firefox 68.0.1
Database type & versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

f_funke

f_funke

2019-10-10 10:55

developer   ~53978

Last edited: 2019-10-10 10:58

fixed in LS 4.0.0 -RC4

Issue History

Date Modified Username Field Change
2019-08-04 15:49 f_funke New Issue
2019-08-05 14:20 cdorin Assigned To => p_teichmann
2019-08-05 14:20 cdorin Status new => assigned
2019-09-09 10:26 c_schmitz Assigned To p_teichmann => cdorin
2019-09-09 10:42 c_schmitz Tag Attached: sprint
2019-10-10 10:55 f_funke Note Added: 53978
2019-10-10 10:57 f_funke Note Edited: 53978
2019-10-10 10:57 f_funke Note Edited: 53978
2019-10-10 10:58 f_funke Note Edited: 53978
2019-11-03 15:55 cdorin Status assigned => closed
2019-11-03 15:55 cdorin Resolution open => fixed
2019-11-03 15:55 cdorin Fixed in Version => 4.0.0-RC4